Plugin Loader

With WordPlate you can enable standard plugins to be required just like must-use plugins.

Must-use plugins (a.k.a. mu-plugins) are plugins installed in a special directory inside the content folder and which are automatically enabled on all sites in the installation - WordPress

Are you a visual learner? WordPlate provides a free, thorough introduction to WordPlate for newcomers to the framework. It's a great place to start your journey.

Add the desired mu-plugins using wpackagist-plugin as the vendor name to installer-paths in your composer.json file.

"extra": {
    "installer-paths": {
        "public/mu-plugins/{$name}": [
            "type:wordpress-muplugin",
            "wpackagist-plugin/hide-updates",
        ]
    }
}

Require the desired plugin using wpackagist-plugin as the vendor name.

$ composer require wpackagist-plugin/hide-updates

The plugin is installed to the public/mu-plugins directory.

If you want to read more about plugins in WordPlate, please see the plugins page.